.pbmit-ihbox-style-5,
.pbmit-ihbox-style-5 .pbmit-ihbox-svg svg,
.pbmit-ihbox-style-5 .pbmit-icon-type-icon svg,
.pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-5 {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	-ms-transition: all .5s ease-out;
	transition: all .5s ease-out;
}
.pbmit-ihbox-style-5{
	transform: translateY(0);
}
.pbmit-ihbox-style-5:hover{
	transform: translateY(-5px);
}
.pbmit-element-viewtype-carousel .pbmit-miconheading-style-5{
	padding-top: 10px;
}
/* == Icon == */
.pbmit-ihbox-style-5 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image),
.pbmit-ihbox-style-5 .pbmit-ihbox-svg-wrapper {
	font-size: 65px;
	line-height: 65px;
	margin-top: 32px;
	position: relative;
	z-index: 1;
	color: var(--pbmit-enginix-blackish-color);
	fill: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-5 .pbmit-ihbox-icon-wrapper img {
	height: 65px;
	width: 65px;
	max-width: 65px;
	border-radius: 50%;
}
.site .pbmit-ihbox.pbmit-ihbox-style-5 .pbmit-ihbox-icon-type-text,
.pbmit-ihbox-style-5 .pbmit-ihbox-icon-wrapper svg,
.pbmit-ihbox-style-5 .pbmit-ihbox-svg-wrapper svg {
	fill: var(--pbmit-enginix-blackish-color);
	color: var(--pbmit-enginix-blackish-color);
}
.pbmit-ihbox-style-5 .pbmit-element-title {
	font-size: 30px;
    line-height: 32px;
    margin-bottom: 15px;
	letter-spacing: -0.6px;
    text-transform: uppercase;
}
.pbmit-ihbox-style-5 .pbmit-element-subtitle {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 5px;
}
/* == Bg Color == */
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-5.pbmit-ihbox .pbmit-icon-type-icon,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-5.pbmit-ihbox .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-5 .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-secondary .pbmit-ihbox-style-5 .pbmit-ihbox-svg-wrapper svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-5.pbmit-ihbox .pbmit-icon-type-icon,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-5.pbmit-ihbox .pbmit-ihbox-icon-type-text,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-5 .pbmit-ihbox-icon-wrapper svg,
.pbmit-elementor-bg-color-blackish .pbmit-ihbox-style-5 .pbmit-ihbox-svg-wrapper svg {
	color: var(--pbmit-enginix-white-color);
	fill: var(--pbmit-enginix-white-color);
}
@media (max-width: 991px) {
	.pbmit-ihbox-style-5 .pbmit-icon-wrap,
	.pbmit-ihbox-style-5 .pbmit-ihbox-box {
		display: grid;
		grid-gap: 10px;
	}
}
@media (max-width: 767px) {
	.pbmit-ihbox-style-5 .pbmit-ihbox-icon-wrapper:not(.pbmit-ihbox-icon-type-image), 
	.pbmit-ihbox-style-5 .pbmit-ihbox-svg-wrapper {
		margin-top: 10px;
	}
}